API Reference · Meta
Get Ready
Readiness check
GET
/readyPublic (no credentials needed)
Database reachable and migrations applied. 503 when not ready.
cURL example
cURL request
curl "https://api.verifiedinbox.ai/ready"Response
200 OKReady.
application/json| Field | Type | Description |
|---|---|---|
migrationsoptional | integer | — |
statusrequired | string | — Allowed: |
Example 200 response (Ready)
{
"migrations": 1,
"status": "ready"
}Other responses & possible errors
Expand a status code below to see the error code, description, and example error payload.
429 (rate_limited)`rate_limited` — retry after `Retry-After` seconds (`details.retry_after_seconds`). `limit_reached` — a quota is used up; `details.limit` names it and `next_action` offers support.
`rate_limited` — retry after `Retry-After` seconds (`details.retry_after_seconds`). `limit_reached` — a quota is used up; `details.limit` names it and `next_action` offers support.
Example 429 error response
{
"error": {
"code": "rate_limited",
"message": "Too many requests. Please wait a moment and try again."
}
}Was it helpful?